SARG Multiple Unspecified Buffer Overflow Vulnerabilities

Bugtraq ID: 29141
Class: Boundary Condition Error
CVE: CVE-2008-1922
Remote: Yes
Local: No
Published: May 10 2008 12:00AM
Updated: Sep 07 2010 08:22PM
Credit: This issue was disclosed in the referenced SUSE advisory.
Vulnerable: SuSE Linux 10.1 x86-64
SuSE Linux 10.1 x86
SuSE Linux 10.1 ppc
SARG SARG 2.2.31
SARG SARG 2.2.4
SARG SARG 2.2.3.1
S.u.S.E. openSUSE 10.3
S.u.S.E. openSUSE 10.2
Mandriva Linux Mandrake 2008.0 x86_64
Mandriva Linux Mandrake 2008.0
MandrakeSoft Multi Network Firewall 2.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus